WebsiteNazorg wenst je fijne feestdagen. Van 25 december t/m 1 januari zijn wij gesloten.
Voor spoedgevallen is onze helpdesk beschikbaar.

Melding Outdated copies of some WooCommerce template files

Het kan zijn dat jouw website de melding laat zien dat jouw thema gebruik maakt van ‘outdated copies of some WooCommerce template files’. Dit wil zoveel zeggen als dat delen van de code in jouw thema binnenkort voor problemen kunnen gaan zorgen wanneer je naar een nieuwe versie van WooCommerce gaat.

Your theme (Hello Elementor Child) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

WooCommerce is altijd heel netjes in het op tijd waarschuwen voor problemen bij het updaten naar nieuwe versies van WooCommerce. Grote wijzigingen waardoor thema’s en plugins kunnen breken worden al vroegtijdig in beeld gebracht door het ontwikkelteam en van daaruit worden deze waarschuwingen weergegeven op het dashboard van WordPress.

Wanneer je dit leest, is het echt belangrijk dat een ontwikkelaar naar de code van jouw thema gaat kijken, wanneer daar geen update voor beschikbaar is. Gelukkig gaat het veelal om kleinschalige ingrepen zoals het aanpassen van functiebenamingen in de code. Een snelle fix is er in dit geval echter niet. Heb je hier hulp bij nodig, schroom niet om ons contact op te nemen.

Arjan Olsder

× Heb je hulp nodig?